## hubicfuse 1.0

=== debian/changelog ===
hubicfuse (1.0-1) unstable; urgency=low

  * Initial release (Closes: #751141)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jun 2014 14:18:06 +0200
