## hubicfuse 1.1.0

=== debian/changelog ===
hubicfuse (1.1.0-2) unstable; urgency=medium

  * Fix the Kfreebsd FTBFS. Thanks to Steven Chamberlain (Closes: #765288)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Oct 2014 10:04:59 +0200

hubicfuse (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Aug 2014 15:54:13 +0200
