=== debian/control ===
Source: hubicfuse
Priority: optional
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev,
 libcurl4-openssl-dev, libxml2-dev, libssl-dev, libfuse-dev,
 libjson0-dev, pkg-config
Standards-Version: 3.9.5
Section: utils
Homepage: https://github.com/TurboGit/hubicfuse
Vcs-Git: git://git.debian.org/collab-maint/hubicfuse.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/hubicfuse.git;a=summary

Package: hubicfuse
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support for mounting Hubic drive
 HubicFuse is a FUSE application which provides access to Hubic's
 cloud files via a mount-point.
