## hubicfuse 2.0.0

=== debian/changelog ===
hubicfuse (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 28 Apr 2015 09:18:42 +0200

hubicfuse (1.3.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 30 Dec 2014 14:25:38 +0100
