=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9.0.0), autotools-dev,
  libcurl4-openssl-dev, libxml2-dev, libssl-dev, libfuse-dev,
  libjson0-dev, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: utils
 Homepage: https://github.com/TurboGit/hubicfuse
 Vcs-Git: git://git.debian.org/collab-maint/hubicfuse.git
