## hubicfuse 2.1.0

=== debian/changelog ===
hubicfuse (2.1.0-2) unstable; urgency=medium

  * Add missing libmagic-dev build-dependency...

 -- Stephen Kitt <skitt@debian.org>  Fri, 02 Sep 2016 19:27:13 +0200

hubicfuse (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #820333); thanks to Sylvestre for his work!
  * Drop README.Debian, it duplicates the upstream README.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.
  * Handle proxies in hubic_token.
  * Update debian/copyright.
  * Remove obsolete debian/NEWS.
  * Enable all hardening options.
  * Install hubic_token and its localisation file in /usr/share/hubicfuse,
    and document its availability in README.Debian (Closes: #820104).

 -- Stephen Kitt <skitt@debian.org>  Fri, 02 Sep 2016 13:29:41 +0200

hubicfuse (2.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from libjson0-dev to libjson-0-dev (Closes: #815412)

 -- Neil Williams <codehelp@debian.org>  Sun, 21 Feb 2016 11:22:28 +0000
