=== debian/control ===
Source: hubicfuse
Maintainer: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               autotools-dev,
               libcurl4-openssl-dev,
               libmagic-dev,
               libxml2-dev,
               libssl-dev,
               libfuse-dev,
               libjson-c-dev,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hubicfuse.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/hubicfuse.git
Homepage: https://github.com/TurboGit/hubicfuse

Package: hubicfuse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Support for mounting Hubic drive
 HubicFuse is a FUSE application which provides access to Hubic's
 cloud files via a mount-point.
