=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with autotools-dev

override_dh_install:
	chmod 644 hubic_token_fr.txt
	dh_install
