## hubicfuse 3.0.0

=== debian/changelog ===
hubicfuse (3.0.0-1) unstable; urgency=medium

  * New upstream release; this release allows empty containers to be
    removed again (Closes: #820327).
  * Add a manpage for hubicfuse.
  * Add more FUSE_USE_VERSION definitions to bug765288.diff.
  * Switch to debhelper compatibility level 10.

 -- Stephen Kitt <skitt@debian.org>  Mon, 07 Nov 2016 08:50:48 +0100
