=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                libcurl4-openssl-dev,
                libmagic-dev,
                libxml2-dev,
@@ -20,6 +19,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Support for mounting Hubic drive
- HubicFuse is a FUSE application which provides access to Hubic's
+Description: Support for mounting hubiC drives
+ HubicFuse is a FUSE application which provides access to hubiC's
  cloud files via a mount-point.
+ .
+ It supports segmented objects to store large files, symlinks, and
+ seeing other tenants' containers.
