## hubicfuse 3.0.1

=== debian/changelog ===
hubicfuse (3.0.1-4build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:34:12 +0000

hubicfuse (3.0.1-4) unstable; urgency=medium

  * hubicfuse needs fusermount, so explicitly depend on fuse.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 29 Jan 2021 16:08:20 +0100

hubicfuse (3.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * Ensure variables are only declared once. Closes: #957346.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.5.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 21 May 2020 12:17:21 +0200

hubicfuse (3.0.1-2) unstable; urgency=medium

  * Migrate to Salsa.
  * Update debian/copyright.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 07 May 2018 11:29:45 +0200

hubicfuse (3.0.1-1) unstable; urgency=medium

  * New upstream release, merging all patches.
  * Update watch file.

 -- Stephen Kitt <skitt@debian.org>  Tue, 20 Jun 2017 08:32:50 +0200
