=== debian/control ===
Source: hubicfuse
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcurl4-openssl-dev,
               libmagic-dev,
               libxml2-dev,
               libssl-dev,
               libfuse-dev,
               libjson-c-dev,
               pkg-config
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/hubicfuse
Vcs-Git: https://salsa.debian.org/debian/hubicfuse.git
Homepage: https://github.com/TurboGit/hubicfuse
Rules-Requires-Root: no

Package: hubicfuse
Architecture: any
Depends: fuse,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Support for mounting hubiC drives
 HubicFuse is a FUSE application which provides access to hubiC's
 cloud files via a mount-point.
 .
 It supports segmented objects to store large files, symlinks, and
 seeing other tenants' containers.
