=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hubicfuse-$1.tar.gz%" \
    https://github.com/TurboGit/hubicfuse/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
